Форум сообщества Runtu.org
Май 26, 2017, 17:59:22 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки версия Runtu XFCE 16.04.2 x64 - 20170222

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: « 1 2 3 4 5 6 7 8 »  Все   Вниз
  Печать  
Автор Тема: Runtu XFCE 14.04.2 x64 - 20150707  (Прочитано 57143 раз)
0 Пользователей и 1 Гость смотрят эту тему.
HsH
Administrator
*****
Offline Offline

Сообщений: 2420



« Ответ #60 : Ноябрь 09, 2015, 13:14:25 »

добавил репозиторий ppa:canonical-chromium-builds/stage, чтобы иметь Chromium 46-й версии, но он ни в какую не подхватывается!
     В указанном вами репозитории версия 46 для Trusty 14.04 отсутствует (ошибка компиляции). Приведите вывод
Код:
apt-cache policy chromium-browser
sudo aptitude install chromium-browser

при разворачивании Яндекс-браузера и Оперы у них пропадают рамки окна.
    Графические эффекты (композит) в это время включены или выключены?
Записан
Лерыч
Постоялец
***
Offline Offline

Сообщений: 149


Выбрал Linux - включай мозг!


« Ответ #61 : Ноябрь 09, 2015, 18:18:29 »

Runtu alpfa, установлен Яндекс-браузер - версия 15.12.2490.3623 beta (64-bit), проблем нет. Сегодня всё обновил.

Сегодня поставил эту же систему на другой комп (соседу), там с Яндекс-браузером и Оперой та же песня. К слову, в PointLinux-XFCE, который на данный момент также стоит на моем компе, такого даже и близко не наблюдается. Выходит, дело не в самих браузерах и не в их дружбе с XFCE… Обеспокоенный
Записан

Я никогда не утверждал, что Microsoft — это Империя Зла. Я просто говорил, что они делают дерьмовые операционные системы. © Линус Торвальдс
Лерыч
Постоялец
***
Offline Offline

Сообщений: 149


Выбрал Linux - включай мозг!


« Ответ #62 : Ноябрь 09, 2015, 18:39:16 »

В указанном вами репозитории версия 46 для Trusty 14.04 отсутствует (ошибка компиляции). Приведите вывод
Код:
apt-cache policy chromium-browser
sudo aptitude install chromium-browser

46-я версия там присутствует, но что она с ошибкой, не знал, спасибо, буду знать. Вывод Терминала:
Спойлер  скрыт:
apt-cache policy chromium-browser
chromium-browser:
  Установлен: (отсутствует)
  Кандидат:   45.0.2454.101-0ubuntu0.14.04.1.1099
  Таблица версий:
     45.0.2454.101-0ubuntu0.14.04.1.1099 0
        500 http://ru.archive.ubuntu.com/ubuntu/ trusty-updates/universe amd64 Packages
        500 http://security.ubuntu.com/ubuntu/ trusty-security/universe amd64 Packages
        500 http://ppa.launchpad.net/canonical-chromium-builds/stage/ubuntu/ trusty/main amd64 Packages
     34.0.1847.116-0ubuntu2 0
        500 http://ru.archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages

sudo aptitude install chromium-browser
Следующие НОВЫЕ пакеты будут установлены:       
  chromium-browser chromium-codecs-ffmpeg-extra{a}
Следующие пакеты РЕКОМЕНДОВАНЫ, но установлены НЕ БУДУТ:
  chromium-browser-l10n
0 пакетов обновлено, 2 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 55,2 MБ архивов. После распаковки 212 MБ будет занято.
Хотите продолжить? [Y/n/?]
Ставить его пока не стал.

Графические эффекты (композит) в это время включены или выключены?

Ничего пока не включал, все как было по умолчанию, на обеих системах (у меня и у соседа). Только видео-драйвера накатил (у меня nvidia-340, у него nvidia-304, потому что карта более свежих версий не поддерживает).
« Последнее редактирование: Ноябрь 09, 2015, 18:43:32 от Лерыч » Записан

Я никогда не утверждал, что Microsoft — это Империя Зла. Я просто говорил, что они делают дерьмовые операционные системы. © Линус Торвальдс
ek-nfn
Местный
*****
Offline Offline

Сообщений: 990


« Ответ #63 : Ноябрь 09, 2015, 19:43:55 »

у меня nvidia-340, у него nvidia-304, потому что карта более свежих версий не поддерживает.

Сложилось мнение, что не карта, а система не поддерживает. Например, Runtu с nvidia-346 роняет иксы уже через пару загрузок (да и ставится со скрипом не с первого раза), а в минте и хубунту тех же версий - 14.04.3 (правда с ядром 3.19)  работает без нареканий на том же самом железе.
« Последнее редактирование: Ноябрь 09, 2015, 19:45:28 от ek-nfn » Записан

Runtu-xfce-14.04 x32
Debian 9 xfce x64
HsH
Administrator
*****
Offline Offline

Сообщений: 2420



« Ответ #64 : Ноябрь 09, 2015, 19:47:56 »

Выходит, дело не в самих браузерах и не в их дружбе с XFCE
    При запуске системы с LiveCD, без установки драйвера NVidia, ситуация аналогичная? В 32x-разрядной Runtu XFCE 14.04 на этом ПК так же?

46-я версия там присутствует, но что она с ошибкой, не знал
    В наличии только исходные файлы, скомпилированных бинарников и пакетов нет.
Записан
Лерыч
Постоялец
***
Offline Offline

Сообщений: 149


Выбрал Linux - включай мозг!


« Ответ #65 : Ноябрь 10, 2015, 00:02:35 »

При запуске системы с LiveCD, без установки драйвера NVidia, ситуация аналогичная?

Загрузился в LiveCD, проверил:
1. Яндекс-браузер установить не удалось, т.к. стал ругаться: "Ошибка: неразрешимая зависимость libappindicator1". Опера установилась без проблем, с ней ситуация абсолютно аналогичная — при разворачивании окна рамки пропадают (как на картинках ниже).

В 32x-разрядной Runtu XFCE 14.04 на этом ПК так же?

32x-разрядной Runtu XFCE 14.04 ни на этом ПК, ни на каком другом на данный момент не имею.

В наличии только исходные файлы, скомпилированных бинарников и пакетов нет.

Установил 45-ю версию с этого репозитория, в итоге с Chromium, равно как и с Firefox, таких проблем нет, только с Opera и Яндекс-браузером:
1. Опера после запуска:


2. Опера после разворачивания окна:


3. Яндекс-браузер после запуска:


4. Яндекс-браузер после разворачивания окна:


5. Яндекс-браузер без использования системных рамок (у Оперы такой функции, к сожалению, нет):
« Последнее редактирование: Ноябрь 10, 2015, 00:10:34 от Лерыч » Записан

Я никогда не утверждал, что Microsoft — это Империя Зла. Я просто говорил, что они делают дерьмовые операционные системы. © Линус Торвальдс
yx
Местный
*****
Offline Offline

Сообщений: 550


« Ответ #66 : Ноябрь 10, 2015, 16:48:00 »

а у меня на 500 все с рунту хорошо. И 346, вроде бы, стоит. Проверю, когда сын вернется с вахты.
Записан
mark1sh
Прохожий
*
Offline Offline

Сообщений: 1


« Ответ #67 : Ноябрь 10, 2015, 23:41:58 »

"Если ПК слабый, то только х32"
Ответ не правильный. В старых пека главная проблема слабый процессор, а не ОЗУ. Поставьте на Core i7 1Гб ОЗУ и сравните с Пентиумом 4 и 1Гб ОЗУ.
Записан
ek-nfn
Местный
*****
Offline Offline

Сообщений: 990


« Ответ #68 : Декабрь 10, 2015, 21:50:42 »

В поиске не нашел.. Вопрос такой -
Как включить блокировку экрана?
Опция не работает ни через менеджер питания при выходе из ждущего режима (чебокс стоит), ни через меню панели ("Блокировка питания", "Ждущий режим")


Да, с драйверами для Nvidia вроде настроился. Поставил 352-й через установку Cuda. Возможно, что именно Cuda не нравился мой выбор драйвера, софтина ставит свой вариант и не самый свежий.
Записан

Runtu-xfce-14.04 x32
Debian 9 xfce x64
ek-nfn
Местный
*****
Offline Offline

Сообщений: 990


« Ответ #69 : Декабрь 19, 2015, 06:15:36 »

Какие нюансы ожидать при смене ядра на 3.13 ?
Записан

Runtu-xfce-14.04 x32
Debian 9 xfce x64
HsH
Administrator
*****
Offline Offline

Сообщений: 2420



« Ответ #70 : Декабрь 20, 2015, 19:25:00 »

Какие нюансы ожидать при смене ядра на 3.13 ?

    Вероятнее всего - никаких, но в чём необходимость установки версии 3.13?
Записан
ek-nfn
Местный
*****
Offline Offline

Сообщений: 990


« Ответ #71 : Декабрь 20, 2015, 19:36:13 »


    Вероятнее всего - никаких, но в чём необходимость установки версии 3.13?

При использовании boot-repair уже два раза доустанавливало в Runtu_64 элементы из ядра 3.13 . Без этого не восстанавливает загрузку grub. В компе нет других linux c таким ядром. Вот и подумалось, может сразу воткнуть 3.13 вмеcто 3.16. Поэтому и спросил, у вас же был обоснованный выбор именно ядра 3.16.

Кстати, попробовал уже 3.13 . При первой перегрузке повисло. Затем, примерно через сутки работы, в начале использования зашифрованного swap, выбросило из пользователя. С ядром 3.16 обычно лишь подвешивает машину на некоторое время. Трудно точнее сказать, так как обращение к swap очень редкое при моем стиле работы и 4 gb памяти - я по привычке контролирую загрузку памяти машины
« Последнее редактирование: Декабрь 20, 2015, 19:51:27 от ek-nfn » Записан

Runtu-xfce-14.04 x32
Debian 9 xfce x64
ATOM
Прохожий
*
Offline Offline

Сообщений: 1


« Ответ #72 : Декабрь 23, 2015, 00:59:19 »

УРА&СПАСИБО! но мы так просим лайт - кайя, можно еще просит или бесполезно???
поставила 64-битную.. не могу увеличить курсор мыши..Убунту даёт ссыль на не существующий текстовой редактор и ещё очень мало данных по допиливанию Runtu
Записан
Любитель
Новичок
**
Offline Offline

Сообщений: 85


« Ответ #73 : Декабрь 23, 2015, 02:13:57 »

В силу затянувшегося и обременительного для мнгих завсегдательства, вынужден констатировать, что Рунту достигла того уровня популярности и понимания, что дальше имеет право на минимализационные сборки с ppa , предоставляющими возможности для масштабирования системы.
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2420



« Ответ #74 : Декабрь 24, 2015, 09:12:58 »

поставила 64-битную.. не могу увеличить курсор мыши..
    Для этого нужно установить тему курсора, в которой есть наборы разного размера (маленький, средний и большой) - например, dmz-cursor-theme oxygen-cursor-theme chameleon-cursor-theme и другие.

Убунту даёт ссыль на не существующий текстовой редактор и ещё очень мало данных по допиливанию Runtu
    Текстовый редактор в Runtu XFCE - geany, для терминала/консольного режима - mcedit (поставляется с mc, можно запускать отдельно).

и ещё очень мало данных по допиливанию Runtu
    Какие конкретно изменения в систему вы хотите внести?
Записан
Страниц: « 1 2 3 4 5 6 7 8 »  Все   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!